<?php 
session_start();
include_once '../../../../conexao/index.php';

/*Variaveis do Sistema*
********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/
// echo "$userNOME";
// echo "Funcionando";

	$limit = $_GET['numeroRegistros'];
	$sqlBox = "SELECT * FROM FUNCIONARIO INNER JOIN EMPRESA ON FUNCIONARIO.IDFUNCIONARIO = EMPRESA.ID ORDER BY ID LIMIT $limit";
	$rsBox = mysqli_query($db, $sqlBox);
	while ($dados = mysqli_fetch_array($rsBox)) {
		$id = $dados['IDFUNCIONARIO'];
		$cod = $dados['CODFUNCIONARIO'];
		$nome = $dados['NOMEFUNCIONARIO'];
		$apelido = $dados['APELIDOFUNCIONARIO'];
		$sexo = $dados['SEXOFUNCIONARIO'];
		$bi = $dados['BI'];
		$nuit = $dados['NUIT'];
		$endereco = $dados['ENDERECOFUNCIONARIO'];
		$contacto = $dados['CONTACTOFUNCIONARIO'];
		$email = $dados['EMAILFUNCIONARIO'];
		$empresa = $dados['NOME'];
		$data = $dados['DATA'];

		echo "<tr>";
		echo "<td class='idp'>$id</td>";
		echo "<td title='cod' class='editavel'>$cod</td>";
		echo "<td title='nome' class='editavel'>$nome</td>";
		echo "<td title='contrato' class='editavel'>$contrato</td>";
		echo "<td title='nuit' class='editavel'>$nuit</td>";
		echo "<td title='endereco' class='editavel'>$endereco</td>";
		echo "<td title='contacto' class='editavel'>$contacto</td>";
		echo "<td title='email' class='editavel'>$email</td>";
		echo "<td>$data</td>";
		echo "<td><img src='../img/config/iconfinder_basket_1814090.png' class='img' ida = '$id' style='cursor: pointer;'></td>";
		echo "</tr>";
}